<?php
defined( '_JEXEC' ) or die( 'Restricted index access' );
$scheme = $themecolor;
$page_style = $page_style;

$cookie_prefix = "eb-";

if (isset($_SESSION[$cookie_prefix. 'scheme'])) {
	$scheme = $_SESSION[$cookie_prefix. 'scheme'];
} elseif (isset($_COOKIE[$cookie_prefix. 'scheme'])) {
	$scheme = $_COOKIE[$cookie_prefix. 'scheme'];
}

if (isset($_SESSION[$cookie_prefix. 'page_style'])) {
	$page_style = $_SESSION[$cookie_prefix. 'page_style'];
} elseif (isset($_COOKIE[$cookie_prefix. 'page_style'])) {
	$page_style = $_COOKIE[$cookie_prefix. 'page_style'];
}
?>
